[InstallSettings_v1]
ptn_Child1=Appinfo
ptn_Child2=Dialogs
ptn_Child3=FileGroups
ptn_Child4=SyncSettings
ptn_Child5=Build
[InstallSettings_v1.Appinfo]
ApplicationName=
CompanyName=
Version=
ApplicationIcon=
[InstallSettings_v1.Dialogs]
SetupEpilogFile=C:\Program Files\CASLsoft\CASL41\Samples\OB Wheel\OBWheel_PalmOS_Install\last.txt
SoftwareLicenseFile=C:\Program Files\CASLsoft\CASL41\Samples\OB Wheel\OBWheel_PalmOS_Install\lic.txt
ShowProgress=True
SetupPrologFile=C:\Program Files\CASLsoft\CASL41\Samples\OB Wheel\OBWheel_PalmOS_Install\msg.txt
WelcomeBitmapFile=C:\Program Files\CASLsoft\CASL41\Samples\OB Wheel\OBWheel_PalmOS_Install\Install.bmp
[InstallSettings_v1.FileGroups]
ptn_Child1=DeviceFiles
ptn_Child2=CASLDataFiles
[InstallSettings_v1.FileGroups.DeviceFiles]
DeviceFile1=C:\Program Files\CASLsoft\CASL41\Samples\OB Wheel\OBWheel_PalmOS_Install\OBWheel.PRC
DeviceFile2=C:\Program Files\CASLsoft\CASL41\Samples\OB Wheel\OBWheel_PalmOS_Install\CASLrt.prc
[InstallSettings_v1.SyncSettings]
ApplicationID=54574138
ApplicationSyncDirectory=TWA8
ApplicationSyncName=TWA8
InstallConduit=False
[InstallSettings_v1.Build]
BuildCabFiles=False
